namespace NUnitTest
{
    //! NUnitTestプロジェクトは、検証用のサンドボックスとしてコンソールアプリの構成になっています。
    // 基本的にはNUnitを使って正常性を検証してください。
    class Program
    {
        static void Main(string[] args)
        {
            System.Reflection.Assembly assembly = System.Reflection.Assembly.GetEntryAssembly();
            DotNetEx.IO.Path test = assembly.Location;
            test = test.Parent;
        }
    }
}
